Vulnerability CVE-2022-45278


Published: 2022-11-23   Modified: 2022-11-24

Description:
Jizhicms v2.3.3 was discovered to contain a SQL injection vulnerability via the /index.php/admins/Fields/get_fields.html component.

 References:
https://github.com/Cherry-toto/jizhicms/issues/83

Copyright 2022, cxsecurity.com

 

Back to Top